#ifndef KSCREEN_KCM_UTILS_H
#define KSCREEN_KCM_UTILS_H

#include "ukcccommon.h"
using namespace ukcc;

#include <QString>
#include <QSize>
#include <QStringList>

#include <KF6/KScreen/kscreen/types.h>
#include <KF6/KScreen/kscreen/output.h>

namespace UtilsOfDisplay {
QString outputName(const KScreen::OutputPtr &output);

QString sizeToString(const QSize &size);
}

#endif
